<h1> mmWave Gesture Controlled HMI Example </h1>

<p> This example demonstrates HMI control using gesture from mmWave IWR6843 sensor. </p>
<p> mmWave IWR6843 sensor sense and process motion and gesture data and reports them to the Sitara device over the serial port. </p>
<p> Sitara device parses the received data, activates the HMI when motion is detected and controls the HMI per the gesture recognized. </p>

</p>

